<!DOCTYPE html>
    <html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Word Salad</title>

        <link rel="stylesheet" href="bundle.css">

        <script src="bundle.js" defer></script>
    </head>
    <body>
        
        <div id="guess-wrapper"></div>
        <div id="keyboard-wrapper"></div>

    </body>
</html>